@charset "UTF-8";

.lp_wrap .htu .movie {
  position: absolute;
  top: 25.7%;
  left: 6.25%;
  width: 87.5%;
  border-radius: min(8vw, 60px);
  overflow: hidden;
  box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.2);
}
.lp_wrap .htu .slider_wrap {
  position: absolute;
  top: 51%;
  left: 0%;
  width: 100%;
}
.lp_wrap .htu .slider_wrap img {
  width: 83.25%;
  margin-left: 10.9%;
}
.lp_wrap .htu .slider_wrap .slick-arrow {
  position: absolute;
  top: 32.5%;
  width: 14.266%;
  z-index: 1;
}
.lp_wrap .htu .slider_wrap .slick-arrow.prev {
  left: 0.9%;
}
.lp_wrap .htu .slider_wrap .slick-arrow.next {
  right: 1.7%;
}
